<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37a1a626c5e79b8d0b45d1251c1fe066">
  <dict>
    <!--2023-07-27 19:28:15.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-27 19:28:15.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
